Order Tray | Contact Us | Home | SIG Lists

[aprssig] Predict

James Jolin jjolin at itol.com
Thu Nov 8 03:17:51 UTC 2007


Michael Miller wrote:
> James,
>
> You might look for Gpredict in Synaptic package menu.  You might have
> to install the Gnome packages as well.  Synaptic should figure that
> all out for you.
>
> Mike WL7CSL
>
> Mike,
>   
I did that once, but I tried it again and it works except that it is 
version 0.6 and the new is 0.8.  For some reason Debian has  not updated 
and the 0.6 does not have the tele update which makes predictions a 
little unreliable.  Tnx anyway.
Jim WA9ARB






More information about the aprssig mailing list